<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_70"
    android:background="@drawable/shape_bg8"
    android:gravity="center_vertical"
    android:orientation="horizontal">


    <ImageView
        android:id="@+id/ivHead"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:background="@drawable/head_defaut" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_12"
                android:text="王师傅"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:id="@+id/tvStatu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_12"
                android:background="@drawable/shape_orange_4"
                android:paddingLeft="@dimen/dp_8"
                android:paddingTop="@dimen/dp_2"
                android:paddingRight="@dimen/dp_8"
                android:paddingBottom="@dimen/dp_2"
                android:text="待加入"
                android:textColor="@color/main_red"
                android:textSize="@dimen/sp_14"
                android:visibility="gone" />

        </LinearLayout>

        <TextView
            android:id="@+id/tvPhone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_10"
            android:text="15835201103"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_12" />

    </LinearLayout>


    <ImageView
        android:layout_width="@dimen/dp_8"
        android:layout_height="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_12"
        android:background="@drawable/right_gray" />


</LinearLayout>